Subject: CCL: orbitals and reality

From: "Gabor I. Csonka" <csonka*at*web.inc.bme.hu>
Date: Tue, 8 Feb 2005 14:29:24 +0100

I am not sure that everybody who is interested in this orbitals and reality
discussion read the recent paper DOI: 10.1103/PhysRevLett.93.213001:
Realization of Quantum Chemistry without Wave Functions
through First-Order Semidefinite Programming
David A. Mazziotti

I cite the first few sentences of the introduction:
"At a conference in 1959 Coulson proposed ''banishing''
the wave function from electronic structure calculations
in quantum chemistry [1]. Lvwdin and Mayer [2]
had shown earlier that the electronic energies and properties
of atoms and molecules are computable simply
> from an effective two-electron density distribution
known as the two-electron reduced density matrix
(2-RDM)."

[1] A. J. Coleman and V. I. Yukalov, Reduced Density Matrices:
Coulson's Challenge (Springer-Verlag, New York,
2000).
[2] P.O. Lvwdin, Phys. Rev. 97, 1474 (1955); J. E. Mayer,
Phys. Rev. 100, 1579 (1955).

I think it is an interesting contrast to the Nature paper. For me the Phys.
Rev. Lett. Paper is quite reasonable. Interestingly N2 is taken as one of
the two examples.

Best regards, Gabor I. Csonka